.casino-header-wrapper .space-page-wrapper {
    padding-top: 0;
}

.space-style-2-casino .space-page-content-wrap {
	margin-bottom: 0!important;
}

.space-withdrawal-logo, .space-deposit-logo {
	/* height: 40px; */
    width: auto;
}

.casino-header .casino-logo {
	border: 0!important;
}

.space-shortcode-wrap {
	margin: auto!important;
}

.casinos-list .deposit-methods {
	/* min-height: 117px; */
}

.space-style-2-casino .space-page-section-ins {
    padding-top: 0!important;
    margin-top: -45px;
}

ul.ez-toc-list li:before {
	content: ''!important;
}
















.space-page-content iframe {
	max-width: 800px;
    width: 100%;
    height: 425px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.casino-item img.casino-logo {
    height: 50px;
    width: 50px;
}


@media screen and (max-width: 479px) {
    .space-header-logo a.text-logo {
        font-size: 16px!important;
    }
    .space-title-box-h1 h1 {
        font-size: 1.3em!important;
    }
}


.space-archive-title-box-h1 h1 {
    font-size: 1.9em!important;
}























.h1 {
    font-weight: 700;
    font-size: 1.369em;
    line-height: 1.1em;
}


h1, h1 a {
    font-size: 2.157em!important;
    padding-bottom: 0.7em!important;
}
h2, h2 a {
    font-size: 1.369em!important;
}
h3, h3 a {
    font-size: 1.5em!important;
}










@media screen and (max-width: 980px) {
    .space-page-section {
        display: block!important;
    }

    .space-page-wrapper table {
        overflow: scroll!important;
    }
}



.add-description {
    margin-bottom: 2em;
}














/* Таблица с коэфициентами */
.b-bonus {
    font-weight: 700;
    font-style: italic
}

@media screen and (max-width:767px) {
    .bookmakers-table th {
        display: none!important
    }
    .bookmakers-table td {
        display: block!important;
        text-align: center!important
    }
    table.bookmakers-table {
        width: 90%!important;
        margin: 0 auto!important
    }
    .bookmakers-table td:nth-of-type(1) {
        border-top: 1px solid #e8e9eb
    }
    .bookmakers-table tbody {
        border: 1px solid #e8e9eb
    }
    .bookmakers-table td:nth-of-type(1):before {
        content: 'Букмекеры'
    }
    .bookmakers-table td:nth-of-type(2):before {
        content: 'Ставка'
    }
    .bookmakers-table td:nth-of-type(3):before {
        content: 'Коэффициент'
    }
    .bookmakers-table td:nth-of-type(4):before {
        content: ''
    }
    .bookmakers-table td:before {
        display: block!important;
        font-style: italic;
        font-size: 11px
    }
}


a.do-bet {
    background-color: #2ecc71;
    border-color: #2ecc71;
    color: #ffffff!important;
    display: block;
    padding: 10px;
    width: 100%;

    padding: 10px 30px;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.25em;
    border-radius: 20px;
    box-shadow: 0px 0px 15px 0px rgb(255 255 255 / 35%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    text-decoration: none!important;
}
a.do-bet:hover {
    box-shadow: 0px 0px 15px 0px rgba(46,204,113, 0.55) !important;
}

.bookmakers-table img {
    max-width: 120px;
    max-height: 80px;
    width: auto;
    vertical-align: middle;
}

.bookmakers-table .bookmakers-logo a {
    position: relative;
    overflow: hidden
}

.bookmakers-table .th-green {
    color: green!important;
    font-weight: 600
}

.bookmakers-table th {
    text-align: center;
}

.bookmakers-table .bookmakers-bonus-green,
.bookmakers-table td:nth-of-type(2):before,
.bookmakers-table td:nth-of-type(3):before {
    color: green;
    text-align: center;
}

.bookmakers-table {
    margin-bottom: 1.5em;
}